.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.540000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.976800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.976800px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.056000px;}
.ws3{word-spacing:1.296000px;}
.ws2{word-spacing:1.540000px;}
.ws1{word-spacing:136.220000px;}
._7{margin-left:-70.056000px;}
._8{margin-left:-54.488000px;}
._a{margin-left:-38.948000px;}
._6{margin-left:-31.136000px;}
._9{margin-left:-15.568000px;}
._c{margin-left:-3.996000px;}
._0{margin-left:-2.368000px;}
._1{margin-left:-1.320000px;}
._b{width:1.540000px;}
._5{width:101.324000px;}
._2{width:123.108000px;}
._3{width:134.008000px;}
._4{width:152.463200px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(114,125,132);}
.fc1{color:rgb(99,100,102);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:27.984000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:39.072000px;}
.fs5{font-size:48.000000px;}
.y17{bottom:66.732237px;}
.y0{bottom:74.199346px;}
.y16{bottom:79.225844px;}
.yc{bottom:79.829905px;}
.y15{bottom:91.719452px;}
.y12{bottom:118.844703px;}
.y9{bottom:119.448139px;}
.yf{bottom:119.511716px;}
.y11{bottom:140.025101px;}
.y8{bottom:140.536374px;}
.ye{bottom:141.107631px;}
.y10{bottom:161.227369px;}
.y7{bottom:161.624609px;}
.yd{bottom:161.839709px;}
.y5{bottom:182.712844px;}
.ya{bottom:182.715969px;}
.yb{bottom:185.837027px;}
.y6{bottom:202.678248px;}
.y14{bottom:225.822040px;}
.y18{bottom:225.887492px;}
.y13{bottom:238.943608px;}
.y27{bottom:261.645953px;}
.y26{bottom:286.059569px;}
.y25{bottom:331.072016px;}
.y24{bottom:355.485632px;}
.y23{bottom:400.499642px;}
.y22{bottom:424.913258px;}
.y29{bottom:619.753087px;}
.y28{bottom:638.493499px;}
.y1c{bottom:823.125685px;}
.y1b{bottom:845.001214px;}
.y1a{bottom:866.876744px;}
.y19{bottom:888.752273px;}
.y1{bottom:919.567027px;}
.y21{bottom:955.534184px;}
.y20{bottom:972.714067px;}
.y1f{bottom:989.893949px;}
.y1d{bottom:1015.410558px;}
.y1e{bottom:1021.652831px;}
.y4{bottom:1096.820675px;}
.y3{bottom:1108.067733px;}
.y2{bottom:1119.314792px;}
.h6{height:14.833984px;}
.ha{height:17.136000px;}
.h9{height:17.496000px;}
.h3{height:18.864000px;}
.hc{height:20.456304px;}
.h8{height:20.630859px;}
.h4{height:20.767578px;}
.h2{height:23.392000px;}
.h5{height:23.734375px;}
.h7{height:26.244000px;}
.hd{height:26.316000px;}
.he{height:28.561632px;}
.hb{height:35.088000px;}
.h1{height:1135.640523px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:28.325093px;}
.x1{left:35.147059px;}
.xd{left:42.176471px;}
.x11{left:51.947353px;}
.xe{left:126.526288px;}
.x5{left:147.617647px;}
.xc{left:148.625040px;}
.x16{left:158.508705px;}
.x12{left:236.222914px;}
.x13{left:244.965315px;}
.x6{left:260.083549px;}
.x7{left:372.558824px;}
.x10{left:487.608112px;}
.x14{left:550.085056px;}
.x15{left:551.244440px;}
.x8{left:642.445278px;}
.x9{left:646.788986px;}
.xa{left:671.069355px;}
.x3{left:703.590382px;}
.x2{left:732.645284px;}
.x4{left:741.549205px;}
.xb{left:822.351981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.314477pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.833754pt;}
.ws5{word-spacing:-0.833754pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.901356pt;}
.ws3{word-spacing:1.106209pt;}
.ws2{word-spacing:1.314477pt;}
.ws1{word-spacing:116.271464pt;}
._7{margin-left:-59.796753pt;}
._8{margin-left:-46.508586pt;}
._a{margin-left:-33.244318pt;}
._6{margin-left:-26.576335pt;}
._9{margin-left:-13.288167pt;}
._c{margin-left:-3.410812pt;}
._0{margin-left:-2.021222pt;}
._1{margin-left:-1.126695pt;}
._b{width:1.314477pt;}
._5{width:86.485757pt;}
._2{width:105.079632pt;}
._3{width:114.383397pt;}
._4{width:130.135953pt;}
.fs3{font-size:17.071130pt;}
.fs1{font-size:20.485356pt;}
.fs6{font-size:23.885925pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:33.350159pt;}
.fs5{font-size:40.970711pt;}
.y17{bottom:56.959733pt;}
.y0{bottom:63.333333pt;}
.y16{bottom:67.623733pt;}
.yc{bottom:68.139333pt;}
.y15{bottom:78.287733pt;}
.y12{bottom:101.440667pt;}
.y9{bottom:101.955733pt;}
.yf{bottom:102.010000pt;}
.y11{bottom:119.519333pt;}
.y8{bottom:119.955733pt;}
.ye{bottom:120.443333pt;}
.y10{bottom:137.616667pt;}
.y7{bottom:137.955733pt;}
.yd{bottom:138.139333pt;}
.y5{bottom:155.955733pt;}
.ya{bottom:155.958400pt;}
.yb{bottom:158.622400pt;}
.y6{bottom:172.997333pt;}
.y14{bottom:192.751867pt;}
.y18{bottom:192.807733pt;}
.y13{bottom:203.951867pt;}
.y27{bottom:223.329600pt;}
.y26{bottom:244.168000pt;}
.y25{bottom:282.588667pt;}
.y24{bottom:303.427067pt;}
.y23{bottom:341.849067pt;}
.y22{bottom:362.687467pt;}
.y29{bottom:528.994267pt;}
.y28{bottom:544.990267pt;}
.y1c{bottom:702.584267pt;}
.y1b{bottom:721.256267pt;}
.y1a{bottom:739.928267pt;}
.y19{bottom:758.600267pt;}
.y1{bottom:784.902400pt;}
.y21{bottom:815.602400pt;}
.y20{bottom:830.266400pt;}
.y1f{bottom:844.930400pt;}
.y1d{bottom:866.710267pt;}
.y1e{bottom:872.038400pt;}
.y4{bottom:936.198400pt;}
.y3{bottom:945.798400pt;}
.y2{bottom:955.398400pt;}
.h6{height:12.661644pt;}
.ha{height:14.626544pt;}
.h9{height:14.933824pt;}
.h3{height:16.101490pt;}
.hc{height:17.460611pt;}
.h8{height:17.609604pt;}
.h4{height:17.726301pt;}
.h2{height:19.966393pt;}
.h5{height:20.258630pt;}
.h7{height:22.400736pt;}
.hd{height:22.462192pt;}
.he{height:24.378966pt;}
.hb{height:29.949590pt;}
.h1{height:969.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:24.177067pt;}
.x1{left:30.000000pt;}
.xd{left:36.000000pt;}
.x11{left:44.340000pt;}
.xe{left:107.997333pt;}
.x5{left:126.000000pt;}
.xc{left:126.859867pt;}
.x16{left:135.296133pt;}
.x12{left:201.629600pt;}
.x13{left:209.091733pt;}
.x6{left:221.996000pt;}
.x7{left:318.000000pt;}
.x10{left:416.201067pt;}
.x14{left:469.528667pt;}
.x15{left:470.518267pt;}
.x8{left:548.363333pt;}
.x9{left:552.070933pt;}
.xa{left:572.795600pt;}
.x3{left:600.554133pt;}
.x2{left:625.354133pt;}
.x4{left:632.954133pt;}
.xb{left:701.923867pt;}
}
